---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 sysadmin miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Sysadmin

<p class="lead">
Organised by Simon Lyall and Ewen McNeill
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/sysadmin-miniconf/">Submit a proposal</a>

### About
The Systems Administration Miniconf focuses on professional management of real-world Linux and open source environments, both large and small.
The Miniconf aims to include a diverse range of tools and techniques that will help keep your entire environment functioning smoothly, and accomplish more with less effort.
An important goal will be to provide talks directly useful to professional Linux administrators.

This is the twelfth year that the Sysadmin Miniconf has featured at Linux.conf.au.
More information, including presentation slides and recordings from previous years, is available on the [Sysadmin Miniconf website](https://sysadmin.miniconf.org/).

#### Call for Presentations

We welcome talks on best current practice, new developments in Systems Administration, cutting edge techniques and technologies, and ways to better manage Linux environments large and small.

Topics for presentations could include (but are not limited to):

* Systems Administration Best Practice
* Virtualisation and Cloud Computing
* Containers and orchestration
* Sysadmin Administration in a "serverless" environment (FAAS)
* TLS everywhere
* Monitoring and metrics. Collection, storage and presentation
* Infrastructure/Platform/Software as a Service (IAAS, PAAS, SAAS)
* Networkng: IPv6, SDN (Software Defined Networking), performance
* DevOps, Configuration Management and provisioning
* Bootstrapping systems, Lifecycle Management
* Dealing with BYOD
* Backups in a virtual/distributed world
* Troubleshooting techniques
* DevOps and SysAdmin Culture
* Web and Email management
* Keeping legacy systems functioning
* War stories from the "Real World"

#### Format of Presentations

We are now seeking proposals for presentations at the mini-conference.
We have openings for:

* 15-25 minute short presentations
* 5-10 minute "lightning talks"

Please note, due to the single day available (and whole-LCA keynote before morning tea), we expect the majority of available timeslots to be 20 minutes or less, with possibly 1-2 slightly longer talks if there is space in the schedule.
We have a general policy of accepting a high proportion of proposals but handing out relatively short timeslots.
Please see previous years Miniconf schedules for examples of how the programme is organised.

#### Submitting talks

For the full CFP and more information on submitting talks please go to our CFP Page:

[sysadmin.miniconf.org/cfp18.html](http://sysadmin.miniconf.org/cfp18.html)

#### Dates and Deadlines

To encourage early submissions, priority (both of inclusion and scheduling) will be given to presentations submitted by 23:59 UTC on the 5th of November 2017.
If you have a good presentation idea, please let us know early, even if you need time to finalise the presentation abstract.
Please indicate if you need an early confirmation to aid you in arranging time off work or travel; we will do our best to assist.

* 2017-11-05 - Deadline for early submissions
* 2017-12-03 - Deadline for submissions
* 2017-12-10 - Miniconf programme published
* 2018-01-16 - Sysadmin Miniconf held.

#### Contact and Questions

Please see our website at [sysadmin.miniconf.org](https://sysadmin.miniconf.org) for more information on the Miniconf, past presentations and presenting at it.

If you have any questions please feel free to email the organisers at:

lca2018 @ sysadmin.miniconf.org
{% endmarkdown %}